注册 登录  
 加关注
查看详情
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

obsolete

wanna go

 
 
 

日志

 
 

安装mysql时候出现错误MySQL conflicts with mysql-4.1.20-2  

2012-07-03 11:08:32|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

安装mysql时候出现错误MySQL conflicts with mysql-4.1.20-2


今天安装mysql时候出现错误MySQL conflicts with mysql-4.1.20-2
查看是否安装过mysql

rpm -qa mysql

发现安装了老版本的mysql

使用rpm -e mysql-4.1.20-2.RHEL4.1.i386卸载时候有出现错误

后来查资料使用

rpm -e mysql-4.1.20-2.RHEL4.1.i386 --nodeps解决

然后安装顺利

我分别安装了server和client软件。

  评论这张
 
阅读(445)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018